info:
  name: Crear Ficha Física
  type: http
  seq: 1

http:
  method: POST
  url: http://127.0.0.1:8000/api/clientes/1/ficha-fisica
  body:
    type: json
    data: |-
      {
          "peso": 75.5,
          "altura": 1.72,
          "objetivo": "Bajar grasa corporal"
      }
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
